.shareControl .icon
{
    width: 20px;
    height: 20px;
    margin-top: 0px;
    margin-right: 6px;
    display: inline-block;
}
.shareControl .share.icon
{
    margin-right: 0px;
}
.shareControl .shareText
{
    color: rgb(255, 255, 255);
    line-height: 18px;
    font-family: "Segoe UI";
    font-size: 15px;
    margin-top: 0px;
    margin-left: 0px;
    display: inline-block;
}
.share
{
    background-image: url("/Content/Images/sharing_icon_white.png");
}
.twitter
{
    margin-left: 13px;
    background-image: url("/Content/Images/icon_twitter.png");
}
.facebook
{
    background-image: url("/Content/Images/icon_facebook.png");
}
.tumblr
{
    background-image: url("/Content/Images/icon_tumblr.png");
}
.mail
{
    background-image: url("/Content/Images/icon_mail.png");
}


.hero img{
 padding: 60px 0 40px 0;
}




